del taylora.log 
del taylora.fwd 
del taylora.rev 
pkunzip taylora 
 
del taylora.?rd 
echo -------------------------- >>taylora.log 
echo   Stats: taylora.fwd >>taylora.log 
g7tdtim -e taylora.fwd >>taylora.log 
g7tstat taylora.fwd >>taylora.log 
rem g7tedit taylora.frd taylora.xrd <taylora.fed 
echo -------------------------- >>taylora.log 
echo   Stats: taylora.rev >>taylora.log 
g7tdtim -e taylora.rev >>taylora.log 
g7tstat taylora.rev >>taylora.log 
byterev taylora.rrd taylora.trd 
del taylora.rrd 
 
g7tinfo taylora.frd >i1 
g7tinfo taylora.trd >i2 
 
g7tmdat taylora taylora.frd taylora.trd >taylora.md 
 
g7tinfo taylora.bin >taylora.inf 
 
pkzip tayloraf taylora.log taylora.md taylora.inf taylorap.bat taylora.bin 
